
Travel,Inc. - Feature #3730

Como utilizador quero visualizar as contas dos outros utilizadores para consultar o nível de

credibilidade

06/11/2012 18:37 - Luis Oliveira

Status: Closed Start date: 20/11/2012

Priority: Normal Due date: 04/12/2012

Assignee: José Pinto % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 2 Spent time: 0.00 hour

Description

History

#1 - 20/11/2012 17:56 - David Rego

- Due date set to 03/12/2012

- Target version set to Sprint 2

- Start date set to 20/11/2012

#2 - 20/11/2012 18:02 - David Rego

- Assignee set to José Pinto

#3 - 25/11/2012 23:36 - Luis Oliveira

- Status changed from New to In Progress

#4 - 30/11/2012 19:43 - Luis Oliveira

- Status changed from In Progress to Closed

#5 - 04/12/2012 17:57 - Luis Oliveira

- Due date changed from 03/12/2012 to 04/12/2012

- Status changed from Closed to Resolved

#6 - 04/12/2012 17:58 - Luis Oliveira

- Status changed from Resolved to Feedback

#7 - 04/12/2012 18:09 - Luis Oliveira

- Status changed from Feedback to In Progress

#8 - 04/12/2012 18:27 - Luis Oliveira

- Status changed from In Progress to Closed
